Subject: [PATCH 1/4] Revert "spi: s3c64xx: Added provision for dedicated cs pin"

From: [email-masked] (Javier Martinez Canillas)
Date: Thu, 17 Jul 2014 21:33:35 +0200

Hello Mark,

On 07/17/2014 08:46 PM, Mark Brown wrote:
> On Wed, Jul 16, 2014 at 05:19:07PM +0200, Javier Martinez Canillas wrote:
>> This reverts commit 3146beec21b64f4551fcf0ac148381d54dc41b1b.
> 
> For the benefit of those who haven't memorized the SHA1s of every commit
> that's "spi: s3c64xx: Added provision for dedicated cs pin" - please
> include the human readable format whenever you reference a SHA1.
> 

Ok, I'll take into account for the next time.

> I've applied this.

Thanks a lot for your help and sorry for all the inconveniences that this series
caused to you.

Best regards,
Javier